<?php 

include '../../conexion/conn.php';


$q = isset($_POST['q']) ? $_POST['q'] : ''; 
$items=array();
$rs = mysql_query("select * from cal_exportadoras where exportador_cod like '%$q%' or exportador_nombre like '%$q%' order by exportador_nombre ASC");
    
	while($row = mysql_fetch_array($rs)){
			array_push($items,array('exportador_cod'=>$row['exportador_cod'],'exportador_nombre'=>$row['exportador_nombre']));
	}
echo json_encode($items); 

?> 